
.card__information  .card-information {
  text-align:center;
}
.card__information .card__heading{
  text-align:center;
}
.quick-add__submit.button.button--full-width.button--secondary{
  background-color:#333333;
  color:white;
}
.banner__buttons{
  background: #000000;
  
}
.banner__box.content-container.content-container--full-width-mobile.color-background-1.gradient span{
color:white;
}
.banner__buttons a{
    background:#333333;
    color:#FFFFFF;
    border:none;
}
.banner__buttons a:hover{
  border:none;
  color:#FFFFFF;
  outline:none;
}
.banner__box.content-container.content-container--full-width-mobile.color-background-1.gradient.banner__buttons{
  border:none;
  outline:none
}
.footer.color-background-1.gradient.section-footer-padding{
  background:#837E7E;
  color:white;
}
.footer-block.grid__item.footer-block--menu h2{
  color:white;
}
.footer-block__details-content.list-unstyled a{
  color:white;
}
.footer-block__heading{
  color:white;
}

/* logo custom */
@media screen and (min-width: 990px){
  .header__inline-menu{
    display: none;
}
  header-drawer{
    display: block !important;
}
  .header__icon--menu.icon{
    display: block;
    position: absolute;
    opacity: 1;
    transform: scale(1);
    transition: transform .15s ease,opacity .15s ease;
  }

   .header__heading.header__heading-link{
        text-align: center;
      
   
  }
  .
}
.header__heading.header__heading-link{
  justify-self: center;
}

.collection__view-all a{
  background: #333333;
}
.collection__view-all a:hover{
  color:white;
}

@media screen and (min-width: 990px){
.page-width--narrow {
    max-width: 60%;
    padding: 0;
}
/* logo */
  .header__heading a span {
  font-size:30px;
}

/*   tags keyword */
  #keyword{
  font-size:17px;
}
/* send flowers content */
  .rte{
     font-size: 17px
  }

/*banner subtitle*/
  .banner__text.subtitle{ 
    padding-right: 20px;
    margin-right: 70px;
  }
  
}

@media screen and (min-width: 340px)  {
    .header__heading a span {
      font-size:25px;
  }

  /* send flowers content */
  .rte{
     font-size: 14px
  }
}

@media screen and (min-width: 768px)  {
    .header__heading a span {
      font-size:30px;
  }
  #keyword{
  font-size:17px;
}

  /* send flowers content */
  .rte{
     font-size: 18px
  }
}

.section-template--15723824808111__166115134593cdff2a-padding h2{
  margin-bottom:1.5%;
  margin-top:2%;
}


/*   Send Flowers Borders */
  .page-width--narrow{
    margin-top:2%;
    border-top:1px solid #D9D9D9;
    margin-bottom:1%;
    border-bottom:1px solid #D9D9D9;
   
  }

/* send flowers content */
  .rte{
     margin-bottom: 4.5%;
  }
/* contact button */
.contact__button button{
  background-color:#333333;
}

#checkout{
    background:#333333;
}

/* FAQ */
#btna{
  font-size:25px !important;
 
 
}

.collection__title h2{
  font-size:37px !important;
}


